gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2019-008872

Linux Kernel におけるバッファエラーの脆弱性

7.8
2019/09/09 11:32
CVE-2019-15916

JVNDB-2019-008872

Linux Kernel におけるバッファエラーの脆弱性
概要
Linux Kernel には、バッファエラーの脆弱性が存在します。
想定される影響と対策
サービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2019-008872は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.87.5
CVECVE-2019-15916
公表日2019/03/10 00:00
登録日2019/09/09 11:32
更新日2019/09/09 11:32
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。